Subject: RE: DEC RD54 from Maxtor

From: "Tillman, Edward" <[email-masked]>
Date: Wed Mar 5 00:34:00 2003

Wouldn't 'narrow' SCSI cabling work inside?  The only real problem then
would be termination...

Cheers...

Ed Tillman
Store Automation Tech Support Specialiost
  Valero Energy Corporation
San Antonio, Texas, USA
Office: (210)592-3110, Fax (210)592-2048
Email: [email-masked] <mailto:[email-masked]> 

-----Original Message-----
From: Megan [mailto:[email-masked]]
Sent: Wednesday, March 05, 2003 12:12 AM
To: [email-masked]
Subject: RE: DEC RD54 from Maxtor

>> Yes, going to SCSI would be nice, but you can't put one in
>> your VAXstation 2000... 
>
>Unless you use Wolfgang Moeller's modified ROMs - then I believe
>that SCSI will work. (IIRC the modified VS/UV2K ROMs also 
>incoroporate the >1GB fix ... but it's been a long time since
>I looked).

I know the disk would fit, and I know it can talk SCSI, but I
didn't know whether the SCSI cabling for the disk would fit
inside the VS2000 box...  That's all I meant.

					Megan Gentry
					Former RT-11 Developer

+--------------------------------+-------------------------------------+
| Megan Gentry, EMT/B, PP-ASEL   | email: mbg at world.std.com         |
|                                |                                     |
| "this space                    |             (s/ at /@/)             |
|  unavoidably left blank"       | URL:     http://world.std.com/~mbg/ | 
|                                | "pdp-11 programmer - some assembler |
|                  (DEC '77-'98) |  required." - mbg            KB1FCA |
+--------------------------------+-------------------------------------+